# Some generic hostgroup definitions

define hostgroup {
        hostgroup_name  all
		alias           All Servers
		members         *
        }

define hostgroup {
        hostgroup_name 	       localhost
		alias          Debian GNU/Linux Servers
		members        localhost  
        }

define hostgroup { 
	hostgroup_name 	debian-servers 
	alias		Serveurs distant
	members        	s-infra, r-int, r-ext, s-adm, s-lb
} 

define hostgroup { 
	hostgroup_name 	ssh-servers 
	alias 		acces SSH 
	members		s-adm, r-int, r-ext, localhost, s-lb-adm, s-infra-adm
}

define hostgroup { 
	hostgroup_name dns-servers
	alias serveurs-dns 
	members s-infra

}  

define hostgroup { 
	hostgroup_name dhcp-servers
	alias serveurs-dhcp 
	members r-int, s-win 
} 

define hostgroup {
        hostgroup_name  http-servers
	alias           serveurs-web
	members         localhost
        }


define hostgroup{
	hostgroup_name	windows-servers
	alias		windows-servers
	members		s-win
}


define hostgroup{
	hostgroup_name	uptimegrp
	alias		uptimegrp
	members		r-int, r-ext, s-adm, s-win, s-lb
}

